# Interface TwinVersionContentResponse

interface TwinVersionContentResponse {
computedPropertySets: TwinComputedPropertySetsResponse[];
content: TwinContentResponse[];
processors: TwinProcessorResponse[];
status: string;
twinId: string;
twinVersion: number;
}

##### Index

### Properties

computedPropertySets
content
processors
status
twinId
twinVersion

## Properties

### computedPropertySets

computedPropertySets: TwinComputedPropertySetsResponse[]

### content

content: TwinContentResponse[]

### processors

processors: TwinProcessorResponse[]

### status

status: string

### twinId

twinId: string

### twinVersion

twinVersion: number